Forums > MaxMSP

problem installing Max 5.1.5 over incremental updates

August 27, 2010 | 3:54 pm

I just installed latest 5.1.5 (43290) over 5.1.4, and it seems that the pattr object that I manually updated from the incremental update hasn’t been overwritten by the new version from max 5.1.5.
so I had to remove the file manually, and re-install Max 5.1.5 to have the latest version of this object…
Maybe the Max installer should force installing new version of all externals..no ?
..or maybe their were something wrong in my system ?.. who knows…

Mathieu


August 27, 2010 | 6:26 pm

might be because the objects themselves were already at version 5.1.5 so the update might not change anything it doesn’t need to.
a good question to send to support(it appears they announced the new version an hour after this thread was posted so they should’ve seen this by now). let us know what you find out.


August 30, 2010 | 8:35 am

Bonjour Mathieu,

I installed the incremental updates too, but there were no problems when I upgraded to 5.1.5.

Maybe you hadn’t the right authorizations to replace the old objects (or cycling changed the installer)…

p


Viewing 3 posts - 1 through 3 (of 3 total)